uuid: cc78abd4-4354-4906-abab-eec81cca4a29
langcode: cs
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'Odblokovat vybrané uživatele'
type: user
plugin: user_unblock_user_action
configuration: {  }
